h2 {
    font-size: 28px;
}

.hero-content {
    width: 100%;
    max-width: 100%;
}

.hero-highlight {
    display: inline-block;
    padding: 5px 100px 5px 15px;
    background: linear-gradient(90deg, rgba(175, 0, 0, 0.482) 0%, rgba(175, 0, 0, 0) 100%);
    font-size: 32px;
    font-weight: 600;
    color: rgb(255, 255, 255);
}

.col-btn-content-sec-hero,
.col-btn-content-sec-hero-two {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 10px;
}

.btn-sec-hero-vobt {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    max-width: 308px;
    width: 100%;
    height: 97px;
    padding: 10px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 34px;
    font-weight: 600;
    line-height: 1.2;
    transition: background 0.25s ease, transform 0.25s ease;
}

.btn-sec-hero-vobt {
    background: url(../images/section-hero/v-obt/bg-btn.webp?v=1.48) center / cover no-repeat;
}



.btn-sec-hero-vobt:hover {
    filter: brightness(1.2);
}

.btn-sec-hero-vobt img {
    width: 68px;
    object-fit: contain;
}

.col-text-btn-hero {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.col-text-btn-hero span {
    font-size: 18px;
    font-weight: 600;
}


@media (max-width: 1400px) {
    .btn-sec-hero-vobt {
        max-width: 299px;
        height: 95px;
    }
}

@media (max-width: 1200px) {
    .btn-sec-hero-vobt {
        height: 92px;
    }

}

@media (max-width: 1100px) {
    .btn-sec-hero-vobt {
        max-width: 280px;
        height: 88px;
    }
}

@media (max-width: 1024px) {
    .btn-sec-hero-vobt {
        max-width: 306px;
        height: 95px;
    }
}

@media (max-width: 992px) {
    .col-btn-content-sec-hero {
        flex-direction: column;
        gap: 20px;
    }

    .col-btn-content-sec-hero-two {
        justify-content: center;
        gap: 20px;
    }

    .reward-box {
        width: 100%;
    }

    .btn-sec-hero-vobt {
        padding: 8px 10px;
        font-size: 30px;
    }

    .hero-highlight {
        padding: 5px 80px;
        background: linear-gradient(90deg, rgba(175, 0, 0, 0) 0%, rgba(175, 0, 0, 0.482) 50%, rgba(175, 0, 0, 0) 100%);
    }
}

@media (max-width: 767px) {
    .hero-desc {
        font-size: 20px;
        font-weight: 500;
    }

    .hero-highlight {
        font-size: 22px;
        font-weight: 500;
        padding: 5px 10px;
        width: 100%;
    }


    .hero-section h2 {
        font-size: 20px;
        line-height: 1.4;
    }

    .col-btn-content-sec-hero,
    .col-btn-content-sec-hero-two {
        flex-direction: column;
        justify-content: center;
        gap: 15px;
    }

    .btn-sec-hero-vobt {
        background: url(../images/section-hero/v-obt/bg-btn-mb.webp?v=1.48) center / cover no-repeat;
        max-width: 85%;
        height: 76px;
        font-size: 28px;
        padding: 5px 10px;
    }

    .btn-sec-hero-vobt img {
        width: 60px;
    }

    .col-text-btn-hero span {
        font-size: 16px;
        font-weight: 600;
    }

}


@media (max-width: 400px) {

    .col-btn-content-sec-hero,
    .col-btn-content-sec-hero-two {
        gap: 10px;
    }
}

@media (max-width: 375px) {

    .hero-section {
        padding: 60px 0 100px;
    }

    .hero-desc {
        font-size: 17px;
    }

    .hero-highlight {
        font-size: 19px;
    }

    .gap-40 {
        gap: 25px;
    }

    .btn-sec-hero-vobt {
        height: 66px;
    }
}